Opened 3 years ago

Closed 3 years ago

#10440 closed enhancement (fixed)

ntp-4.2.8p11

Reported by: bdubbs@… Owned by: thomas
Priority: normal Milestone: 8.3
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

New 'p' version.

Change History (4)

comment:1 by thomas, 3 years ago

Owner: changed from blfs-book@… to thomas
Status: newassigned

comment:2 by thomas, 3 years ago

Looks like update-leap has a new dependency to a perl module:

Can't locate Net/SSLeay.pm in @INC (you may need to install the Net::SSLeay module) (@INC contains: /usr/lib/perl5/site_perl/5.26.1/i686-linux-thread-multi /usr/lib/perl5/site_perl/5.26.1 /usr/lib/perl5/vendor_perl/5.26.1/i686-linux-thread-multi /usr/lib/perl5/vendor_perl/5.26.1 /usr/lib/perl5/5.26.1/i686-linux-thread-multi /usr/lib/perl5/5.26.1) at /usr/sbin/update-leap line 30.
BEGIN failed--compilation aborted at /usr/sbin/update-leap line 30.

comment:3 by thomas, 3 years ago

Massive changes in update-leap, new dependency on

  • IO::Socket::SSL
  • Net::SSLeay
  • HTTP::Tiny

comment:4 by thomas, 3 years ago

Resolution: fixed
Status: assignedclosed

Fixed in r19926

Note: See TracTickets for help on using tickets.